### Method

# Shell WM completed_unminimize

#### Declaration [src]

    void
    shell_wm_completed_unminimize (
      ShellWM* wm,
      MetaWindowActor* actor
    )

#### Description [src]

The plugin must call this when it has completed a window unminimize effect.

#### Parameters

`actor`

  Type: `MetaWindowActor`

  The MetaWindowActor actor.

  The data is owned by the caller of the method.